#u1819
{
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-style: none;
	border-color: transparent;
	background-color: #ED1C24;
	position: relative;
}

#u1820-6
{
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
}

#u1820-2
{
	font-size: 18px;
}

#u1820-4
{
	font-size: 12px;
}

#u1442-4
{
	color: #FFFFFF;
	font-size: 36px;
	font-family: exo, sans-serif;
	font-weight: 200;
	position: relative;
}

#menuu1444
{
	border-style: none;
	border-color: transparent;
	background-color: #A8A7A7;
	background-color: rgba(143, 142, 142, 0.77);
	position: relative;
	-pie-background: rgba(143, 142, 142, 0.77);
}

#u11367
{
	border-style: none;
	border-color: transparent;
	background-color: #A3A2A2;
	background-color: rgba(82, 81, 81, 0.53);
	position: relative;
	-pie-background: rgba(82, 81, 81, 0.53);
}

#u11367:hover
{
	background-color: #777777;
	background-color: rgba(0, 0, 0, 0.53);
	-pie-background: rgba(0, 0, 0, 0.53);
}

#u11367:active
{
	background-color: #B0B0B0;
	background-color: rgba(107, 107, 107, 0.53);
	-pie-background: rgba(107, 107, 107, 0.53);
}

#u11367.MuseMenuActive
{
	background-color: #C8C8C8;
	background-color: rgba(153, 153, 153, 0.53);
	-pie-background: rgba(153, 153, 153, 0.53);
}

#u11369
{
	vertical-align: top;
	background: url("../images/u11369.png") no-repeat 0px 0px;
	position: relative;
}

#u11367.MuseMenuActive #u11369
{
	background: url("../images/u11369-a.png") no-repeat 0px 2px;
}

#u11374
{
	border-style: none;
	border-color: transparent;
	background-color: #A3A2A2;
	background-color: rgba(82, 81, 81, 0.53);
	position: relative;
	-pie-background: rgba(82, 81, 81, 0.53);
}

#u11374:hover
{
	background-color: #777777;
	background-color: rgba(0, 0, 0, 0.53);
	-pie-background: rgba(0, 0, 0, 0.53);
}

#u11374:active
{
	background-color: #B0B0B0;
	background-color: rgba(107, 107, 107, 0.53);
	-pie-background: rgba(107, 107, 107, 0.53);
}

#u11374.MuseMenuActive
{
	background-color: #C8C8C8;
	background-color: rgba(153, 153, 153, 0.53);
	-pie-background: rgba(153, 153, 153, 0.53);
}

#u11375
{
	vertical-align: top;
	background: url("../images/u11375.png") no-repeat 0px 0px;
	position: relative;
}

#u11374.MuseMenuActive #u11375
{
	background: url("../images/u11375-a.png") no-repeat 0px 2px;
}

#u11383
{
	border-style: none;
	border-color: transparent;
	background-color: #A3A2A2;
	background-color: rgba(82, 81, 81, 0.53);
	position: relative;
	-pie-background: rgba(82, 81, 81, 0.53);
}

#u11383:hover
{
	background-color: #777777;
	background-color: rgba(0, 0, 0, 0.53);
	-pie-background: rgba(0, 0, 0, 0.53);
}

#u11383:active
{
	background-color: #B0B0B0;
	background-color: rgba(107, 107, 107, 0.53);
	-pie-background: rgba(107, 107, 107, 0.53);
}

#u11383.MuseMenuActive
{
	background-color: #C8C8C8;
	background-color: rgba(153, 153, 153, 0.53);
	-pie-background: rgba(153, 153, 153, 0.53);
}

#u11385
{
	vertical-align: top;
	background: url("../images/u11385.png") no-repeat 0px 0px;
	position: relative;
}

#u11383.MuseMenuActive #u11385
{
	background: url("../images/u11385-a.png") no-repeat 0px 2px;
}

#u11388
{
	border-style: none;
	border-color: transparent;
	background-color: #A3A2A2;
	background-color: rgba(82, 81, 81, 0.53);
	position: relative;
	-pie-background: rgba(82, 81, 81, 0.53);
}

#u11388:hover
{
	background-color: #777777;
	background-color: rgba(0, 0, 0, 0.53);
	-pie-background: rgba(0, 0, 0, 0.53);
}

#u11388:active
{
	background-color: #B0B0B0;
	background-color: rgba(107, 107, 107, 0.53);
	-pie-background: rgba(107, 107, 107, 0.53);
}

#u11388.MuseMenuActive
{
	background-color: #C8C8C8;
	background-color: rgba(153, 153, 153, 0.53);
	-pie-background: rgba(153, 153, 153, 0.53);
}

#u11390
{
	vertical-align: top;
	background: url("../images/u11390.png") no-repeat 0px 0px;
	position: relative;
}

#u11388.MuseMenuActive #u11390
{
	background: url("../images/u11390-a.png") no-repeat 1px 2px;
}

#u11409
{
	border-color: #777777;
	background-color: #C7C6C6;
	background-color: rgba(143, 142, 142, 0.5);
	position: relative;
	-pie-background: rgba(143, 142, 142, 0.5);
}

#u11409:hover
{
	background-color: #8E8E8E;
	background-color: rgba(94, 94, 94, 0.7);
	-pie-background: rgba(94, 94, 94, 0.7);
}

#u11409.MuseMenuActive
{
	background-color: #B2B2B2;
	background-color: rgba(102, 102, 102, 0.5);
	-pie-background: rgba(102, 102, 102, 0.5);
}

#u11465
{
	border-style: none;
	border-color: transparent;
	background-color: #E9F4F5;
	background-color: rgba(230, 243, 244, 0.85);
	position: relative;
	-pie-background: rgba(230, 243, 244, 0.85);
}

#u11465:hover
{
	background-color: #E6F3F4;
	background-color: rgba(230, 243, 244, 1);
	-pie-background: rgba(230, 243, 244, 1);
}

#u11465.MuseMenuActive
{
	background-color: #7C7C7C;
	background-color: rgba(102, 102, 102, 0.85);
	-pie-background: rgba(102, 102, 102, 0.85);
}

#u11474
{
	border-style: none;
	border-color: transparent;
	background-color: #E9F4F5;
	background-color: rgba(230, 243, 244, 0.85);
	position: relative;
	-pie-background: rgba(230, 243, 244, 0.85);
}

#u11474:hover
{
	background-color: #E6F3F4;
	background-color: rgba(230, 243, 244, 1);
	-pie-background: rgba(230, 243, 244, 1);
}

#u11474.MuseMenuActive
{
	background-color: #7C7C7C;
	background-color: rgba(102, 102, 102, 0.85);
	-pie-background: rgba(102, 102, 102, 0.85);
}

#u11481
{
	border-style: none;
	border-color: transparent;
	background-color: #E9F4F5;
	background-color: rgba(230, 243, 244, 0.85);
	position: relative;
	-pie-background: rgba(230, 243, 244, 0.85);
}

#u11481:hover
{
	background-color: #E6F3F4;
	background-color: rgba(230, 243, 244, 1);
	-pie-background: rgba(230, 243, 244, 1);
}

#u11481.MuseMenuActive
{
	background-color: #7C7C7C;
	background-color: rgba(102, 102, 102, 0.85);
	-pie-background: rgba(102, 102, 102, 0.85);
}

#u11486
{
	border-style: none;
	border-color: transparent;
	background-color: #E9F4F5;
	background-color: rgba(230, 243, 244, 0.85);
	position: relative;
	-pie-background: rgba(230, 243, 244, 0.85);
}

#u11486:hover
{
	background-color: #E6F3F4;
	background-color: rgba(230, 243, 244, 1);
	-pie-background: rgba(230, 243, 244, 1);
}

#u11486.MuseMenuActive
{
	background-color: #7C7C7C;
	background-color: rgba(102, 102, 102, 0.85);
	-pie-background: rgba(102, 102, 102, 0.85);
}

#u11495
{
	border-style: none;
	border-color: transparent;
	background-color: #E9F4F5;
	background-color: rgba(230, 243, 244, 0.85);
	position: relative;
	-pie-background: rgba(230, 243, 244, 0.85);
}

#u11495:hover
{
	background-color: #E6F3F4;
	background-color: rgba(230, 243, 244, 1);
	-pie-background: rgba(230, 243, 244, 1);
}

#u11495.MuseMenuActive
{
	background-color: #7C7C7C;
	background-color: rgba(102, 102, 102, 0.85);
	-pie-background: rgba(102, 102, 102, 0.85);
}

#u11500
{
	border-style: none;
	border-color: transparent;
	background-color: #E9F4F5;
	background-color: rgba(230, 243, 244, 0.85);
	position: relative;
	-pie-background: rgba(230, 243, 244, 0.85);
}

#u11500:hover
{
	background-color: #E6F3F4;
	background-color: rgba(230, 243, 244, 1);
	-pie-background: rgba(230, 243, 244, 1);
}

#u11500.MuseMenuActive
{
	background-color: #7C7C7C;
	background-color: rgba(102, 102, 102, 0.85);
	-pie-background: rgba(102, 102, 102, 0.85);
}

#u11509
{
	border-style: none;
	border-color: transparent;
	background-color: #E9F4F5;
	background-color: rgba(230, 243, 244, 0.85);
	position: relative;
	-pie-background: rgba(230, 243, 244, 0.85);
}

#u11509:hover
{
	background-color: #E6F3F4;
	background-color: rgba(230, 243, 244, 1);
	-pie-background: rgba(230, 243, 244, 1);
}

#u11509.MuseMenuActive
{
	background-color: #7C7C7C;
	background-color: rgba(102, 102, 102, 0.85);
	-pie-background: rgba(102, 102, 102, 0.85);
}

#u11516
{
	border-style: none;
	border-color: transparent;
	background-color: #E9F4F5;
	background-color: rgba(230, 243, 244, 0.85);
	position: relative;
	-pie-background: rgba(230, 243, 244, 0.85);
}

#u11516:hover
{
	background-color: #E6F3F4;
	background-color: rgba(230, 243, 244, 1);
	-pie-background: rgba(230, 243, 244, 1);
}

#u11516.MuseMenuActive
{
	background-color: #7C7C7C;
	background-color: rgba(102, 102, 102, 0.85);
	-pie-background: rgba(102, 102, 102, 0.85);
}

#u11523
{
	border-style: none;
	border-color: transparent;
	background-color: #E9F4F5;
	background-color: rgba(230, 243, 244, 0.85);
	position: relative;
	-pie-background: rgba(230, 243, 244, 0.85);
}

#u11523:hover
{
	background-color: #E6F3F4;
	background-color: rgba(230, 243, 244, 1);
	-pie-background: rgba(230, 243, 244, 1);
}

#u11523.MuseMenuActive
{
	background-color: #7C7C7C;
	background-color: rgba(102, 102, 102, 0.85);
	-pie-background: rgba(102, 102, 102, 0.85);
}

#u11535
{
	border-color: #777777;
	background-color: #C7C6C6;
	background-color: rgba(143, 142, 142, 0.5);
	position: relative;
	-pie-background: rgba(143, 142, 142, 0.5);
}

#u11535:hover
{
	background-color: #8E8E8E;
	background-color: rgba(94, 94, 94, 0.7);
	-pie-background: rgba(94, 94, 94, 0.7);
}

#u11535.MuseMenuActive
{
	background-color: #B2B2B2;
	background-color: rgba(102, 102, 102, 0.5);
	-pie-background: rgba(102, 102, 102, 0.5);
}

#u11558
{
	border-style: none;
	border-color: transparent;
	background-color: #E9F4F5;
	background-color: rgba(230, 243, 244, 0.85);
	position: relative;
	-pie-background: rgba(230, 243, 244, 0.85);
}

#u11558:hover
{
	background-color: #E6F3F4;
	background-color: rgba(230, 243, 244, 1);
	-pie-background: rgba(230, 243, 244, 1);
}

#u11558.MuseMenuActive
{
	background-color: #7C7C7C;
	background-color: rgba(102, 102, 102, 0.85);
	-pie-background: rgba(102, 102, 102, 0.85);
}

#u11565
{
	border-style: none;
	border-color: transparent;
	background-color: #E9F4F5;
	background-color: rgba(230, 243, 244, 0.85);
	position: relative;
	-pie-background: rgba(230, 243, 244, 0.85);
}

#u11565:hover
{
	background-color: #E6F3F4;
	background-color: rgba(230, 243, 244, 1);
	-pie-background: rgba(230, 243, 244, 1);
}

#u11565.MuseMenuActive
{
	background-color: #7C7C7C;
	background-color: rgba(102, 102, 102, 0.85);
	-pie-background: rgba(102, 102, 102, 0.85);
}

#u11591
{
	border-style: none;
	border-color: transparent;
	background-color: #E9F4F5;
	background-color: rgba(230, 243, 244, 0.85);
	position: relative;
	-pie-background: rgba(230, 243, 244, 0.85);
}

#u11591:hover
{
	background-color: #E6F3F4;
	background-color: rgba(230, 243, 244, 1);
	-pie-background: rgba(230, 243, 244, 1);
}

#u11591.MuseMenuActive
{
	background-color: #7C7C7C;
	background-color: rgba(102, 102, 102, 0.85);
	-pie-background: rgba(102, 102, 102, 0.85);
}

#u11551
{
	border-style: none;
	border-color: transparent;
	background-color: #E9F4F5;
	background-color: rgba(230, 243, 244, 0.85);
	position: relative;
	-pie-background: rgba(230, 243, 244, 0.85);
}

#u11551:hover
{
	background-color: #E6F3F4;
	background-color: rgba(230, 243, 244, 1);
	-pie-background: rgba(230, 243, 244, 1);
}

#u11551.MuseMenuActive
{
	background-color: #7C7C7C;
	background-color: rgba(102, 102, 102, 0.85);
	-pie-background: rgba(102, 102, 102, 0.85);
}

#u11467-4,#u11475-4,#u11484-4,#u11487-4,#u11497-4,#u11501-4,#u11510-4,#u11519-4,#u11524-4,#u11559-4,#u11568-4,#u11592-4,#u11553-4
{
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u11423
{
	border-color: #777777;
	background-color: #C7C6C6;
	background-color: rgba(143, 142, 142, 0.5);
	position: relative;
	-pie-background: rgba(143, 142, 142, 0.5);
}

#u11423:hover
{
	background-color: #8E8E8E;
	background-color: rgba(94, 94, 94, 0.7);
	-pie-background: rgba(94, 94, 94, 0.7);
}

#u11423.MuseMenuActive
{
	background-color: #B2B2B2;
	background-color: rgba(102, 102, 102, 0.5);
	-pie-background: rgba(102, 102, 102, 0.5);
}

#u11430
{
	border-color: #777777;
	background-color: #C7C6C6;
	background-color: rgba(143, 142, 142, 0.5);
	position: relative;
	-pie-background: rgba(143, 142, 142, 0.5);
}

#u11430:hover
{
	background-color: #8E8E8E;
	background-color: rgba(94, 94, 94, 0.7);
	-pie-background: rgba(94, 94, 94, 0.7);
}

#u11430.MuseMenuActive
{
	background-color: #B2B2B2;
	background-color: rgba(102, 102, 102, 0.5);
	-pie-background: rgba(102, 102, 102, 0.5);
}

#u11444
{
	border-color: #777777;
	background-color: #C7C6C6;
	background-color: rgba(143, 142, 142, 0.5);
	position: relative;
	-pie-background: rgba(143, 142, 142, 0.5);
}

#u11444:hover
{
	background-color: #8E8E8E;
	background-color: rgba(94, 94, 94, 0.7);
	-pie-background: rgba(94, 94, 94, 0.7);
}

#u11444.MuseMenuActive
{
	background-color: #B2B2B2;
	background-color: rgba(102, 102, 102, 0.5);
	-pie-background: rgba(102, 102, 102, 0.5);
}

#u11437
{
	border-color: #777777;
	background-color: #C7C6C6;
	background-color: rgba(143, 142, 142, 0.5);
	position: relative;
	-pie-background: rgba(143, 142, 142, 0.5);
}

#u11437:hover
{
	background-color: #8E8E8E;
	background-color: rgba(94, 94, 94, 0.7);
	-pie-background: rgba(94, 94, 94, 0.7);
}

#u11437.MuseMenuActive
{
	background-color: #B2B2B2;
	background-color: rgba(102, 102, 102, 0.5);
	-pie-background: rgba(102, 102, 102, 0.5);
}

#u11451
{
	border-color: #777777;
	background-color: #C7C6C6;
	background-color: rgba(143, 142, 142, 0.5);
	position: relative;
	-pie-background: rgba(143, 142, 142, 0.5);
}

#u11451:hover
{
	background-color: #8E8E8E;
	background-color: rgba(94, 94, 94, 0.7);
	-pie-background: rgba(94, 94, 94, 0.7);
}

#u11451.MuseMenuActive
{
	background-color: #B2B2B2;
	background-color: rgba(102, 102, 102, 0.5);
	-pie-background: rgba(102, 102, 102, 0.5);
}

#u11458
{
	border-color: #777777;
	background-color: #C7C6C6;
	background-color: rgba(143, 142, 142, 0.5);
	position: relative;
	-pie-background: rgba(143, 142, 142, 0.5);
}

#u11458:hover
{
	background-color: #8E8E8E;
	background-color: rgba(94, 94, 94, 0.7);
	-pie-background: rgba(94, 94, 94, 0.7);
}

#u11458.MuseMenuActive
{
	background-color: #B2B2B2;
	background-color: rgba(102, 102, 102, 0.5);
	-pie-background: rgba(102, 102, 102, 0.5);
}

#u11397
{
	border-style: none;
	border-color: transparent;
	background-color: #A3A2A2;
	background-color: rgba(82, 81, 81, 0.53);
	position: relative;
	-pie-background: rgba(82, 81, 81, 0.53);
}

#u11397:hover
{
	background-color: #777777;
	background-color: rgba(0, 0, 0, 0.53);
	-pie-background: rgba(0, 0, 0, 0.53);
}

#u11397:active
{
	background-color: #B0B0B0;
	background-color: rgba(107, 107, 107, 0.53);
	-pie-background: rgba(107, 107, 107, 0.53);
}

#u11397.MuseMenuActive
{
	background-color: #C8C8C8;
	background-color: rgba(153, 153, 153, 0.53);
	-pie-background: rgba(153, 153, 153, 0.53);
}

#u11399
{
	vertical-align: top;
	background: url("../images/u11399.png") no-repeat 0px 0px;
	position: relative;
}

#u11397.MuseMenuActive #u11399
{
	background: url("../images/u11399-a.png") no-repeat 1px 2px;
}

#u11396
{
	border-style: none;
	border-color: transparent;
	background-color: #C7C6C6;
	background-color: rgba(143, 142, 142, 0.5);
	position: relative;
	-pie-background: rgba(143, 142, 142, 0.5);
}

#u11619
{
	border-color: #777777;
	background-color: #C7C6C6;
	background-color: rgba(143, 142, 142, 0.5);
	position: relative;
	-pie-background: rgba(143, 142, 142, 0.5);
}

#u11619:hover
{
	background-color: #8E8E8E;
	background-color: rgba(94, 94, 94, 0.7);
	-pie-background: rgba(94, 94, 94, 0.7);
}

#u11619.MuseMenuActive
{
	background-color: #B2B2B2;
	background-color: rgba(102, 102, 102, 0.5);
	-pie-background: rgba(102, 102, 102, 0.5);
}

#u11656
{
	border-color: #777777;
	background-color: #C7C6C6;
	background-color: rgba(143, 142, 142, 0.5);
	position: relative;
	-pie-background: rgba(143, 142, 142, 0.5);
}

#u11656:hover
{
	background-color: #8E8E8E;
	background-color: rgba(94, 94, 94, 0.7);
	-pie-background: rgba(94, 94, 94, 0.7);
}

#u11656.MuseMenuActive
{
	background-color: #B2B2B2;
	background-color: rgba(102, 102, 102, 0.5);
	-pie-background: rgba(102, 102, 102, 0.5);
}

#u11649
{
	border-color: #777777;
	background-color: #C7C6C6;
	background-color: rgba(143, 142, 142, 0.5);
	position: relative;
	-pie-background: rgba(143, 142, 142, 0.5);
}

#u11649:hover
{
	background-color: #8E8E8E;
	background-color: rgba(94, 94, 94, 0.7);
	-pie-background: rgba(94, 94, 94, 0.7);
}

#u11649.MuseMenuActive
{
	background-color: #B2B2B2;
	background-color: rgba(102, 102, 102, 0.5);
	-pie-background: rgba(102, 102, 102, 0.5);
}

#u11642
{
	border-color: #777777;
	background-color: #C7C6C6;
	background-color: rgba(143, 142, 142, 0.5);
	position: relative;
	-pie-background: rgba(143, 142, 142, 0.5);
}

#u11642:hover
{
	background-color: #8E8E8E;
	background-color: rgba(94, 94, 94, 0.7);
	-pie-background: rgba(94, 94, 94, 0.7);
}

#u11642.MuseMenuActive
{
	background-color: #B2B2B2;
	background-color: rgba(102, 102, 102, 0.5);
	-pie-background: rgba(102, 102, 102, 0.5);
}

#u11635
{
	border-color: #777777;
	background-color: #C7C6C6;
	background-color: rgba(143, 142, 142, 0.5);
	position: relative;
	-pie-background: rgba(143, 142, 142, 0.5);
}

#u11635:hover
{
	background-color: #8E8E8E;
	background-color: rgba(94, 94, 94, 0.7);
	-pie-background: rgba(94, 94, 94, 0.7);
}

#u11635.MuseMenuActive
{
	background-color: #B2B2B2;
	background-color: rgba(102, 102, 102, 0.5);
	-pie-background: rgba(102, 102, 102, 0.5);
}

#u11628
{
	border-color: #777777;
	background-color: #C7C6C6;
	background-color: rgba(143, 142, 142, 0.5);
	position: relative;
	-pie-background: rgba(143, 142, 142, 0.5);
}

#u11628:hover
{
	background-color: #8E8E8E;
	background-color: rgba(94, 94, 94, 0.7);
	-pie-background: rgba(94, 94, 94, 0.7);
}

#u11628.MuseMenuActive
{
	background-color: #B2B2B2;
	background-color: rgba(102, 102, 102, 0.5);
	-pie-background: rgba(102, 102, 102, 0.5);
}

#u11402
{
	border-style: none;
	border-color: transparent;
	background-color: #A3A2A2;
	background-color: rgba(82, 81, 81, 0.53);
	position: relative;
	-pie-background: rgba(82, 81, 81, 0.53);
}

#u11402:hover
{
	background-color: #777777;
	background-color: rgba(0, 0, 0, 0.53);
	-pie-background: rgba(0, 0, 0, 0.53);
}

#u11402:active
{
	background-color: #B0B0B0;
	background-color: rgba(107, 107, 107, 0.53);
	-pie-background: rgba(107, 107, 107, 0.53);
}

#u11402.MuseMenuActive
{
	background-color: #C8C8C8;
	background-color: rgba(153, 153, 153, 0.53);
	-pie-background: rgba(153, 153, 153, 0.53);
}

#u11403
{
	vertical-align: top;
	background: url("../images/u11403.png") no-repeat 1px 0px;
	position: relative;
}

#u11402.MuseMenuActive #u11403
{
	background: url("../images/u11403-a.png") no-repeat 0px 2px;
}

#u11407
{
	border-style: none;
	border-color: transparent;
	background-color: #C7C6C6;
	background-color: rgba(143, 142, 142, 0.5);
	position: relative;
	-pie-background: rgba(143, 142, 142, 0.5);
}

#u11605
{
	border-style: none;
	border-color: transparent;
	background-color: #C7C6C6;
	background-color: rgba(143, 142, 142, 0.5);
	position: relative;
	-pie-background: rgba(143, 142, 142, 0.5);
}

#u11605:hover
{
	background-color: #8E8E8E;
	background-color: rgba(94, 94, 94, 0.7);
	-pie-background: rgba(94, 94, 94, 0.7);
}

#u11605.MuseMenuActive
{
	background-color: #B2B2B2;
	background-color: rgba(102, 102, 102, 0.5);
	-pie-background: rgba(102, 102, 102, 0.5);
}

#u11614
{
	border-style: none;
	border-color: transparent;
	background-color: #C7C6C6;
	background-color: rgba(143, 142, 142, 0.5);
	position: relative;
	-pie-background: rgba(143, 142, 142, 0.5);
}

#u11614:hover
{
	background-color: #8E8E8E;
	background-color: rgba(94, 94, 94, 0.7);
	-pie-background: rgba(94, 94, 94, 0.7);
}

#u11614.MuseMenuActive
{
	background-color: #B2B2B2;
	background-color: rgba(102, 102, 102, 0.5);
	-pie-background: rgba(102, 102, 102, 0.5);
}

#u11411-4,#u11538-4,#u11424-4,#u11432-4,#u11445-4,#u11438-4,#u11453-4,#u11459-4,#u11621-4,#u11658-4,#u11651-4,#u11644-4,#u11637-4,#u11630-4,#u11607-4,#u11617-4
{
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1561-4
{
	color: #ED1C24;
	font-size: 20px;
	font-family: exo, sans-serif;
	font-weight: 500;
	font-style: italic;
	position: relative;
}

#u3195-4
{
	font-size: 9px;
	color: #FFFFFF;
	position: relative;
}

#u3195-2
{
	padding-bottom: 2px;
}

#u11337,#u1899
{
	position: fixed;
}

#u1894
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u1440,#u11366,#u11373,#u11380,#u11387,#u11393,#u11408,#u11414,#u11464,#u11471,#u11478,#u11485,#u11492,#u11499,#u11506,#u11513,#u11520,#u11534,#u11540,#u11555,#u11562,#u11590,#u11548,#u11422,#u11429,#u11443,#u11436,#u11450,#u11457,#u11394,#u11618,#u11653,#u11646,#u11639,#u11632,#u11625,#u11401,#u11604,#u11611,#u2525-3,#u1884
{
	position: relative;
}

#u1883-4
{
	color: #000000;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
}

#u3175
{
	border-color: #000000;
	background-color: #282828;
	position: relative;
}

#u1563-10
{
	background-color: transparent;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	line-height: 1.38;
	color: #FFFFFF;
	position: relative;
}

#u1563-4,#u1563-6,#u1563-8
{
	font-size: 9px;
}

#u1564-10
{
	background-color: transparent;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	line-height: 1.38;
	color: #FFFFFF;
	font-size: 9px;
	position: relative;
}

#u1563-2,#u1564
{
	font-size: 11px;
	font-weight: bold;
}

#u11678
{
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	position: relative;
	background-size: contain !important;
}

#u11678:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	background-size: contain !important;
}

#u11678:active
{
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	background-size: contain !important;
}

#u11694
{
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	position: relative;
	background-size: contain !important;
}

#u11678.MuseLinkActive,#u11694:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	background-size: contain !important;
}

#u11694:active
{
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	background-size: contain !important;
}

#u11710
{
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	position: relative;
	background-size: contain !important;
}

#u11694.MuseLinkActive,#u11710:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	background-size: contain !important;
}

#u11710:active
{
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	background-size: contain !important;
}

#u11710.MuseLinkActive
{
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	background-size: contain !important;
}

#u3197
{
	border-color: #000000;
	background-color: #525252;
	position: relative;
}

#u3173
{
	border-color: #000000;
	background-color: #808080;
	position: relative;
}

